@font-face{
    font-family:'Alegreya SC';
    src:url(../fonts/AlegreyaSC-Bold.ttf);
}

html {
    position: relative;
    min-height: 100%;
}
body {
    margin-bottom: 80px;
    min-width: 300px;
}
img {
	width: 100%;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    font-size: 11px;
}
.footer hr {
    margin: 0;
    padding: 5px 0;
    border-color: #777;
}
figcaption {
    font-size: 1.25rem;
    padding: 1rem 0;
}
/* Bootstrap Override */

.alert-danger span {
    font-weight: 700;
    font-size: 20px;
}

.carousel {
    margin-top: 10px;
}
.page-header h1, .site-title {
    color: #8ACE19;
    font-family: 'Alegreya SC', sans-serif;
}
.black {
    color: #000;
}
p.lead {
	font-weight: bold;
}
h1, h2, h3 {
    margin-top: 10px;
}
h2.lead, h2.label {
    font-size: 32px;
}
.nav-pills>li {
    font-size: 16px;
    font-weight: 700;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
    background-color: #333;
}
.nav-pills>li>a {
    color: #333;
}
.tab-pane address {
    min-height: 120px;
}
.panel-default {
    border-color: #afb8c0;
}
.panel-heading{
    font-weight: bold;
    font-size: 16px;
}
.panel-heading .label {
    font-size: 100%;
}
.popover-content {
    font-size: 1.25rem;
}
.popover-title {
    font-weight: bold;
}

/* Navbar fix */

#banner {
    height: 165px;
}
#banner>.row>.img-container {
    line-height: 165px;
    text-align:center;
}
#banner address {
    font-size: 16px;
    margin-bottom: 14px;
}
#topnavbar {
    margin: 0;
}
#topnavbar.affix {
    position: fixed;
    top: 0;
    width: 100%;
}
/* Custom CSS */

#social-buttons {
    padding: 5px 0;
    margin: 0;
}
#social-buttons a div {
    border-right: 1px solid #777;
}
#social-buttons a {
    color: #777;
}
#social-buttons a:hover {
    text-decoration: none;
    cursor: pointer;
    color: #FFF;
}

.logo {
    width: 100%;
    max-width: 115px;
    max-height: 160px;
}
.indicator {
    position: absolute;
    border-radius: 5px;
    width: 98%;
    cursor: help;
    white-space: normal;
}
.indicator-lg {
    font-size: 16px;
    line-height: 18px;
}

#social-icons-top .row {
	line-height: 82px;
}
#social-icons-top .row a {
	color: #A0A0A0;
}
.social-cell.twitter-cell:hover {
	background-color: #1da1f2;
}
.social-cell.facebook-cell:hover {
	background-color: #3b5998;
}
.social-cell.instagram-cell:hover {
	background-color: #c32aa3;
}
.social-cell.paypal-cell:hover {
	background-color: #fec53b;
}
.social-cell:hover * {
	color: #FFF;
}

.volunteers div:not(.modal-*) {
	padding: 19px;
	padding-bottom: 0;
}
.volunteers img {
	cursor: pointer;
}

.italics {
	font-style: italic;
}

.half-circle {
	background: #008080;
	border-radius: 50% 50% 0 0;
}
.topButton {
	width: 25px;
	height: 25px;
	position: fixed;
	bottom: 10px;
	right: 5px;
	display: none;
	cursor: pointer;
	color: #FFF;
	opacity: .7;
}

select[name="os0"] {
    margin-bottom: 15px;
    border-radius: 5px;
}

.sources, .sources a{
    font-size: 12px;
}
.sources ul {
    list-style: none;
    padding-left: 25px;
    line-height: 25px;
}

#level-picker {
    font-weight: 700;
    font-size: 16px;
}

img.iee-logo {
    max-width: 150px;
    max-height: 75px;
    border: 0;
}

.italic {
    font-style: italic;
}

.lighter {
    color: #A0A0A0;
}

ul.photo-session-list li {
    padding-bottom: 15px;
}

.vol-pics img {
    padding-bottom: 25px;
}

.evtbrite-btn {
    background: darkorange;
    font-weight: bold;
    color: white;
    padding: 2px 10px;
}

.powered-by-eb {
    color: #ADB0B6;
    text-decoration: none;
}

.fa-info-circle {
    cursor: pointer;
}

.text-link {
    color: #337ab7;
    font-weight: bold;
}
.text-link:hover {
    text-decoration: underline;
    cursor: pointer;
}

.custom-list-style {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
.custom-list-style li {
    padding-left: 1em;
    text-indent: -1em;
}
.custom-list-style li:before {
    padding-right: 5px;
}
.custom-list-style.star li:before {
    content: "☆";
    color: goldenrod;
}

/* Tier panels */
.panel-tier-4 {
    border-color: #b0c4de;
}
.panel-tier-4 .panel-heading {
    background-color: #b0c4de;
}
.panel-tier-3 {
    border-color: #ffd700;
}
.panel-tier-3 .panel-heading {
    background-color: #ffd700;
}
.panel-tier-2 {
    border-color: #c0c0c0;
}
.panel-tier-2 .panel-heading {
    background-color: #c0c0c0;
}
.panel-tier-1 {
    border-color: #cd7f32;
}
.panel-tier-1 .panel-heading {
    background-color: #cd7f32;
}
.panel-tier-1 .panel-heading .panel-title,
.panel-tier-2 .panel-heading .panel-title,
.panel-tier-3 .panel-heading .panel-title,
.panel-tier-4 .panel-heading .panel-title {
    font-weight: 600!important;
    color: rgba(0, 0, 0, 0.5);
}

/* Custom media queries */

@media (min-width: 360px) and (max-width: 420px) {
    .page-header h1 {
        font-size: 30px;
    }
}
@media (min-width: 0) and (max-width: 359px) {
    .page-header h1 {
        font-size: 24px;
    }
}

/* Responsive Google Map: http://www.labnol.org/internet/embed-responsive-google-maps/28333/ */
.google-maps {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
}
